/*     334845 : 이미지      */
.img__334845__ {position:relative;margin:0 -15px;}
.img__334845__:before {content:'';display:block;position:absolute;top:0;left:50%;z-index:1;width:1px;height:30%;background:#fff;}
.img__334845__ .figure {overflow:hidden;height:365px;}
.img__334845__ .figure img {position:relative;left:50%;width:1920px;max-width:none;margin-left:calc(-1920px / 3);vertical-align:top;}

.img__334845__ .caption_wrap {position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;}
.img__334845__ .caption_wrap .caption_inner {display:table;width:100%;height:100%;table-layout:fixed;}
.img__334845__ .caption_wrap .caption_inner .caption {display:table-cell;padding:0 20px;text-align:center;vertical-align:middle;}
.img__334845__ .caption_wrap .caption_inner .caption .title1 {margin:0;padding:0;font-size:27px;font-weight:bold;color:#fff;line-height:32px;letter-spacing:-.03em;}
.img__334845__ .caption_wrap .caption_inner .caption .title2 {margin:15px 0 0;padding:0;font-size:15px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__334845__ {margin:0;}
	.img__334845__:before {height:22%;}
	.img__334845__ .figure {height:auto;}
	.img__334845__ .figure img {left:auto;width:100%;max-width:100%;margin-left:0;}

	.img__334845__ .caption_wrap .caption_inner {max-width:1000px;margin:0 auto;}
	.img__334845__ .caption_wrap .caption_inner .caption {padding:0;}
	.img__334845__ .caption_wrap .caption_inner .caption .title1 {font-size:35px;line-height:45px;letter-spacing:-.08em;}
	.img__334845__ .caption_wrap .caption_inner .caption .title2 {margin-top:20px;font-size:18px;line-height:23px;letter-spacing:-.04em;}
}

@media all and (min-width:1600px){
	.img__334845__:before {height:27%;}

	.img__334845__ .caption_wrap .caption_inner .caption .title1 {font-size:54px;line-height:68px;letter-spacing:-.08em;}
	.img__334845__ .caption_wrap .caption_inner .caption .title2 {margin-top:30px;font-size:21px;line-height:26px;letter-spacing:-.04em;}
}

